@charset "utf-8";
/* CSS Document */
/*بداية الثوابت*/
* {
	margin:0;
	padding:0;
	outline:0; 
}
.hfgyft{width:700px; float:right; text-align:right;}
.chirmanhere{float: left;}
@font-face {
    font-family: 'hossam1';
    src: url('../fonts/GE SS Two Medium.otf') format('embedded-opentype'),
         url('../fonts/GE SS Two Medium.otf') format('woff'),
         url('../fonts/GE SS Two Medium.otf') format('truetype'),
         url('../fonts/GE SS Two Medium.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hossam2';
    src: url('../fonts/GE SS Two Bold.otf') format('embedded-opentype'),
         url('../fonts/GE SS Two Bold.otf') format('woff'),
         url('../fonts/GE SS Two Bold.otf') format('truetype'),
         url('../fonts/GE SS Two Bold.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'hossam3';
    src: url('../fonts/GE SS Two Light.otf') format('embedded-opentype'),
         url('../fonts/GE SS Two Light.otf') format('woff'),
         url('../fonts/GE SS Two Light.otf') format('truetype'),
         url('../fonts/GE SS Two Light.otf') format('svg');
    font-weight: normal;
    font-style: normal;
}
.classfont1{ 
	font-family: "hossam1";
}
.classfont2{ 
	font-family: "hossam2";
}
.classfont3{ 
	font-family: "hossam3";
}
body {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #333;
	text-align: right;
	cursor: default;
	background-color: transparent;
}
a {
	text-decoration:none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.text_bold {
	font-weight: bold;
}
.text_italec {
}
.txt_left {
	text-align: left;
}
.text_right {
	text-align: right;
}
.text_center {
	text-align: center;
}
.text_justify {
	text-align: justify;
}
.float_right {
	float: right;
}
.float_left {
	float: left;
}
.text_underline {
	text-decoration: underline;
}
.defualt_mousepoint {
	cursor: default;
}
.pointer_mousepoint {
	cursor: pointer;
}
.dir_lang_ltr {
	direction: ltr;
}
.dir_lang_rtl {
	direction: rtl;
}
.text_none_textdicoration {
	text-decoration: none;
}
.text_captle {
	text-transform: capitalize;
}
.text_uppercas {
	text-transform: uppercase;
}
.text_lowercas {
	text-transform: lowercase;
}
.border_none {
	border: none;
}
.margin_0_auto {
	margin: 0 auto;
}
.border_corner {
	/*firefox*/
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	/*or*/
	-moz-border-radius: 15px 5px;
	/*or 15lefttop+rightdowen-5righttop+leftdowen*/
	/*or all*/
	-moz-border-radius: 10px;
	/*opra*/	
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	/*or all*/
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	/*or all*/	
	-webkit-border-radius: 5px;
	/*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
}
.rotate {
	/* Safari */
	-webkit-transform: rotate(-90deg);
	/* Firefox */
	-moz-transform: rotate(-90deg);
}
.shadow {
	color: white;
    font: bold 52px Helvetica,Arial,Sans-Serif;
    text-shadow: 1px 1px #FE4902, 2px 2px #FE4902, 3px 3px #FE4902;
}
/*نهاية الثوابت*/

/***********************************************/

.outer_kz{
	width:100%;
	background:#FFF;
	margin:0 auto;
	background:url(../images/bg_header.png) repeat-x top, url(../images/bg_footer.png) repeat-x bottom;
}
.header_kz{
	width:1000px;
	min-height:117px;
	margin:0 auto;
}
.header_top_kz{
	width:1000px;
	height:70px;
	margin:0 auto;
	text-align:center;
}

.header_bottom_kz{
	width:1000px;
	min-height:47px;
	margin:0 auto;
}
.header_bottom_menu_kz{
	width:350px;
	min-height:47px;
	float:right;
}
/*****/
ul#KZchem {
	direction:rtl;
    border-top: 5px solid #007F3E;
    margin: 0;
    padding: 6px 0;
    text-align: center;
    width: 100%;
}
ul#KZchem li {
    display: inline;
}
ul#KZchem li a {
    color: #FFFFFF;
    font: bold 14px/30px 'hossam3',serif;
    margin-right: 2px;
    padding: 6px 8px 4px;
    text-decoration: none;
}
ul#KZchem li a:hover, ul.KZchem li a.selected {
    background: -moz-linear-gradient(center top , #006633 0%, #7D9A00 12%, #007F3F 100%) repeat scroll 0 0 transparent;
    box-shadow: 0 0 5px #595959;
    color: white;
    padding-bottom: 6px;
    padding-top: 17px;
}
/*****/
.header_bottom_news_kz{
	width:575px;
	float:right;
}
.titnewsly{
	height:30px;
	line-height:35px;
	background: -moz-linear-gradient(center top , #006633 0%, #7D9A00 12%, #007F3F 100%) repeat scroll 0 0 transparent;
	padding:3px;
	display:block;
	margin-right:30px;
	color:#FFF;
	font-family: "hossam1";
	font-size: 14px;
	font-weight:bold;
	float:right;
	/*firefox*/
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	/*opra*/	
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	/*WebKit*/
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
.titnewsly:hover{
	background: -moz-linear-gradient(center top , #777 0%, #999 12%, #FFF 100%) repeat scroll 0 0 transparent;
	color:#007F3F;
}
.descnewsly{
	width:500px;
	text-align:right;
	font-family: "arial";
	font-size: 15px;;
	color: #000;
}
.descnewsly ul li{
	list-style:none;
	width:500px;
	text-align:right;
	direction:rtl;
	margin:15px 0 0 0;
}
.descnewsly ul li a{
	font-family: "arial";
	font-size: 15px;
	font-weight:bold;
	color: #FFF;
	margin-right:10px;
}
/***********************************************/
/***********************************************/
/***********************************************/
.conteaner_kz{
	width:1000px;
	min-height:500px;
	margin:0 auto;
}
.conteaner_right_kz{
	width:180px;
	min-height:500px;
	float:right;
	margin-right:20px;
}
.conteaner_right_menu_kz{
	margin:20px 0 0 0;
}
ul#KZtoc {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul#KZtoc li {
    clear: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
ul#KZtoc li a {
    border-right: 4px solid #F4F4F4;
    color: #007F3E;
    display: block;
    font: 14px 'hossam1',serif;
    margin: 0;
    padding: 10px 5px 0 0;
    text-align: right;
    text-decoration: none;
    transition: all 0.3s ease-out 0s;
}
ul#KZtoc li a:hover {
    background: linear-gradient(to right, #AEC62B 0%, #7D9A04 100%) repeat scroll 0 0 transparent;
    border-right: 4px solid #007F3E;
    box-shadow: 0 0 5px gray;
    color: #FFFFFF;
    padding-right: 15px;
}
.conteaner_right_serv_kz{
	width:180px;
	background:#F00;
	margin:20px 0;
}
.serv_hare{
	width:74px;
	height:74px;
	float:right;
	margin:5px;
}
.serv_hare img{
	width:74px;
	height:74px;
}
/********/
.chats_kz{
	width:180px;
	float:right;
	margin-top:25px;
}
.face_kz{
	width:42px;
	height:48px;
	background: url(../images/chat/face1.png);
	margin:7px;
	float:right;
}
.face_kz:hover{
	width:42px;
	height:48px;
	background: url(../images/chat/face2.png);
	margin:7px;
	float:right;
}
.tweet_kz{
	width:42px;
	height:48px;
	background: url(../images/chat/tweet1.png);
	margin:7px;
	float:right;
}
.tweet_kz:hover{
	width:42px;
	height:48px;
	background: url(../images/chat/tweet2.png);
	margin:7px;
	float:right;
}
.utupe_kz{
	width:42px;
	height:48px;
	background: url(../images/chat/utup1.png);
	margin:7px;
	float:right;
}
.utupe_kz:hover{
	width:42px;
	height:48px;
	background: url(../images/chat/utup2.png);
	margin:7px;
	float:right;
}

/*********/
/***********************************************/
/***********************************************/
.conteaner_left_kz{
	width:800px;
	float:left;
}
.paner_adss_home_kz{
	width:800px;
	float:right;
}
.paner_home_kz{
	width:358px;
	height:457px;
	float:right;
}
.adss_home_kz{
	width:322px;
	float:right;
	margin-top:10px;
	margin-right:30px;
}
.adss_home_kz a img{
	/*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
	margin:7px 0;
	box-shadow: 0 0 2px #999;
}
/************/
.plock_home_kz{
	width:800px;
	height:auto;
	margin:10px;
	float:right;
}
.tit_pl_kz{
	width:500px;
	height:33px;
	/*background: url(../images/6666.png) no-repeat center left #4BA007;*/
	background:  #4BA007;
	-moz-border-radius-topleft: 100px;
	/*or*/
	border-top-left-radius: 100px;
	/*WebKit*/
	-webkit-border-top-left-radius: 100px;
	float:right;
	line-height:35px;
	font-family: "hossam2";
	font-size: 16px;
	color: #FFF;
    text-shadow: 1px 1px #94AE16, 2px 2px #94AE16, 3px 3px #94AE16;
	text-align: right;
	padding-right:20px;
}
.desc_pl_kz{
	width:700px;
	direction:rtl;
	padding:5px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 15px;
	color: #333;
	text-align: justify;
	border:1px solid #DFE9B2;
	/*firefox*/
	-moz-border-radius: 3px;
	/*opra*/	
	border-radius: 3px;
	/*WebKit*/
	-webkit-border-radius: 3px;
	float:right;
}
.desc_pl_kz a img{
	width:100px;
	height:100px;
	float:right;
	margin:18px;
	border:1px solid #CCC;
}
/**********/

.paner_adss_in_kz{
	width:800px;
	float:right;
    height:183px;
    /*background: #F00;*/
}
.paner_in_kz{
	width:358px;
	height:183px;
	float:right;
}
.adss_in_kz{
	width:322px;
	float:right;
	margin-top:10px;
	margin-right:40px;
}
.adss_in_kz a img{
	/*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
	margin:7px 0;
	box-shadow: 0 0 2px #999;
}
/*******/
.plock_hedpath_kz{
	width:700px;
	direction:rtl;
	padding:5px;
	font-family:"Times New Roman", Times, serif;
	font-size: 15px;
	color: #529A04;
	text-align: right;
	float:right;
	border:1px solid #DFE9B2;
	/*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
	margin:10px;
}
.plock_hedpath_kz a{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size: 14px;
	color: #FFF;
	background:#157A01;
	padding:2px 10px;
	/*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
	margin-left:5px;
}
.plock_hedpath_kz a:hover{
	
	color: #333;
	background:#529A04;
	
}
.plock_hedpath_kz span{
		font-weight:bold;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #529A04;
	margin-left:5px;
}
/***/
.plock_descraption_kz{
	width:700px;
	min-height:420px;
	padding:10px;
	direction:rtl;
	padding:5px;
	float:right;
	border:1px solid #DFE9B2;
	/*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
	margin:0px 10px 10px 0;
}
/***/
.titlnews_in{
	padding:5px;
    font-weight:bold;
	font-family: "Courier New", Courier, monospace;
	font-size: 17px;
	color: #529A04;
    margin: 10px;
}
.detlsnews_in{
    width:700px;
    margin: 10px 0;
}
.imgnews_in{
    float: right;
}
.imgnews_in img{
    width:500px;
    height: 300px;
    margin-right: 100px;
}
.chearnews_in{
    width:50px;
    height: 300px;
    float: right;
}
.descnews_in{
    width:680px;
    min-height: 200px;
    clear: both;
    margin: 10px auto;
    padding: 10px;
}
/*******************************/
.prodher_ega{
    width: 170px;
	height:auto;
	float:right;
    padding: 5px;
	margin:25px;
	border:1px solid #A9C127;
}
.prodher_ega a{
    text-decoration: none;
}
.namecat{
    font-family: "hossam2";
	font-size: 14px;
	color: #444;
    text-shadow: 1px 1px #94AE16;
	text-align: center;
    padding-top: 5px;
}
.prod_ega_in{
    text-align: center;
}
.prod_ega_in:hover{
	background:#A9C127;
    /*firefox*/
	-moz-border-radius: 5px;
	/*opra*/	
	border-radius: 5px;
	/*WebKit*/
	-webkit-border-radius: 5px;
	
}
.prod_ega_in img{border:4px solid #A9C127; width: 160px; height: 125px;}
/***********************************************/
.tit_news {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333; text-decoration: none; margin:10px 0px;}
.tex_news {font-family: Tahoma, Geneva, sans-serif; font-size: 14px; color: #555; text-decoration: none; padding-right: 5px; margin: 0px 5px; text-align:right;}
.tex_news2 {font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #005452; text-decoration: none; padding-left: 5px; margin: 0px 5px; text-align:left;}
.img_news img { float:left; margin:5px;}
.img_news22 { float:left; margin:5px;}
.plock_news {width: 90%; height: auto; background: url("../images/pb_transp.png") repeat-x; margin: 20px auto; border: 1px solid gray; 
-moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px; padding: 5px;}
.plock_news:hover {background: #ECFCE3}
.back {color: #690; font-family:Arial, Helvetica, sans-serif; font-size:medium; margin:25px; font-weight:bold; float: left;}
.back:hover {color: #FC8F25;}
.intro_news {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #777; text-decoration: none; margin:10px 10px;}
.titel_news2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333; text-decoration: none; margin:10px 5px;}
.shar a {margin-left:20px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #333; float: left;}
.shar a:hover { color: #FD8F25 ;}
.imgpord{margin:5px;border: 2px solid #c1c1c1; float:right;
    -moz-border-radius: 10px; border-radius: 10px; -webkit-border-radius: 10px;}
.counter {width: 500px; background: #E2DDC9; margin: 15px auto; text-align: center; color:#e1e1e1; padding: 5px; clear: both;}
.counter a { color: #000000; background: #A0A064; -moz-border-radius: 5px; border-radius: 5px; -webkit-border-radius: 5px; padding: 3px;}
.counter a:hover {background: #7C8F0E;}
/***********************************************/
/***********************************************/
.picconrt{font-family:'hossam1'; color: green; font-size: 15px; text-align:right;}
#cat .piccontrgt{float:right;}
/***********************************************/
.footer_kz{
	width:1000px;
	min-height:45px;
	margin:0 auto;
	clear:both;
	line-height:40px;
	font-family: "hossam2";
	font-size: 14px;
	color: #FFF;
    text-shadow: 1px 1px #94AE16, 2px 2px #94AE16, 3px 3px #94AE16;
	text-align: center;
}
.footer_kz span{
	font-family: arial;
	font-size: 14px;
	color: #FFF;
    text-shadow: 1px 1px #94AE16, 2px 2px #94AE16, 3px 3px #4BA007;
}

